version: 0.31.10002
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: MtdmT63CH8HiR+Cn5KborznLxx8tZKx4WxYFrxs0N1+Pkg/yGikjSig21sJSxykZeIqhGMdkemZZmNcb4ZAKNQ==
    size: 164229638
path: PrivacySafe-Setup-x64.exe
sha512: MtdmT63CH8HiR+Cn5KborznLxx8tZKx4WxYFrxs0N1+Pkg/yGikjSig21sJSxykZeIqhGMdkemZZmNcb4ZAKNQ==
releaseDate: '2026-08-18T14:48:05.788Z'
